#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Sep 21 16:42:35 CEST 2023
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=6
shaderPack=ComplementaryReimagined_r5.0.1.zip
enableShaders=true
